Subject: Re: [patch] propagate name change to comments in kernel source

From: Nadia Yvette Chambers <[email-masked]>
Date: Wed, 05 Dec 2012 20:17:14 -0500

On Thu, 2012-12-06 at 12:01 +1100, Stephen Rothwell wrote:
> OK, that may be a problem.  Does this patch apply to Linus' tree
> currently?  I guess not.  So, either you need to split it up and send it
> to the various maintainers (most if it can probably go through the trivial
> tree (cc'd)).  Or wait until after v3.8-rc1 and fix it so it applies to
> Linus' tree and send it to him.
> Or Andrew (cc'd) may be able to take it (as his tree is based on
> linux-next currently).
> (I have attached the patch for Jiri's and Andrew's benefit)

It applies with offsets to Linus' current git, actually. I can provide a
diff applying with no offsets, but suspect it's unnecessary. The
affected comment blocks don't seem to have experienced much turnover
recently, if ever.

-- nyc